">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Index::Md5sums - calculate checksums for index.

# SYNOPSIS

        use Lintian::Index;

# DESCRIPTION

Lintian::Index::Md5sums calculates checksums for an index.

# INSTANCE METHODS

add_md5sums

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<